Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - nixnote-beta

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: nixnote-beta 2.0_beta11-2

Git Clone URL: https://aur-dev.archlinux.org/nixnote-beta.git (read-only)
Package Base: nixnote-beta
Description: Formerly called nevernote, nixnote is a clone of Evernote designed to run on Linux
Upstream URL: http://www.sourceforge.net/projects/nevernote
Keywords: nixnote nixnote2
Licenses: GPL2
Conflicts: nixnote, nixnote2-git
Provides: nixnote2
Replaces: nixnote
Submitter: flaccid
Maintainer: mortzprk
Last Packager: mortzprk
Votes: 42
Popularity: 3.737530
First Submitted: 2014-10-14 10:41
Last Updated: 2017-01-02 13:00

Latest Comments

1 2 3 4 5 Next › Last »

Ataraxy commented on 2017-02-04 12:30

namcap gives one error:
nixnote-beta E: Dependency java-environment detected and not included (found class files usr/share/nixnote2/java/crypto.jar)

And a few warnings:
nixnote-beta W: Directory (usr/share/nixnote2/spell) is empty
nixnote-beta W: Unused shared library '/usr/lib/libcurl.so.4' by file ('usr/bin/nixnote2')
nixnote-beta W: Dependency included and not needed ('mimetex')
nixnote-beta W: Dependency included and not needed ('opencv')
nixnote-beta W: Dependency qt5-base included but already satisfied
nixnote-beta W: Dependency sqlite included but already satisfied
nixnote-beta W: Dependency included and not needed ('tidyhtml')
nixnote-beta W: Dependency included and not needed ('qtwebkit')
nixnote-beta W: Dependency included and not needed ('libcurl-compat')

trzalica commented on 2017-01-22 16:46

I get this warning when trying to update package:

curl: (22) The requested URL returned error: 404 Not Found

How to fix this? Thanks in advance!

levinit commented on 2017-01-19 03:41

thankyou
it is the best one in the aur
a little question:
the icon is not beautiful :D :D

jpjenkins commented on 2017-01-04 15:28

:) thanks very much mortzprk. Worked like a charm.

mortzprk commented on 2017-01-04 15:03

@jpjenkins
if you are trying to use command line, exec this command:
env "LD_PRELOAD=libcurl.so.3" /usr/bin/nixnote2

jpjenkins commented on 2017-01-04 14:08

nixnote2: /usr/lib/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by nixnote2)

Getting this error when trying to open nixnote.

mani.zaeim commented on 2016-12-31 05:40

@sergey.orloff
Thanks a lot, u made my day; works great.

sergey.orloff commented on 2016-11-16 15:01

Version nixnote-beta 2.0_beta7-2, does not start after assembly.
I corrected these files and installed version nixnote-beta-2.0_beta10-2, then install the program and works great. Thanks to the author.

PKGBUILD
pkgver=2.0_beta10
_pkgver="NixNote2%20-%20Beta%2010"
_beta_release="beta10"
source_x86_64=("http://download2.polytechnic.edu.na/pub4/sourceforge/n/ne/nevernote/${_pkgver}/${_pkgname}-2.0-${_beta_release}_amd64.tar.gz")
sha256sums_x86_64=('00713e824b214702812aecbf2d4ede8734766fa38f630f39c42b9ac64ad84327')
source_i686=("http://download2.polytechnic.edu.na/pub4/sourceforge/n/ne/nevernote/${_pkgver}/${_pkgname}-2.0-${_beta_release}_i386.tar.gz")
sha256sums_i686=('2e18534f3875337cc2eb05bdf0ef201272705d370a694019146bd04199633516')

.SRCINFO
pkgver = 2.0_beta10
source_x86_64 = http://download2.polytechnic.edu.na/pub4/sourceforge/n/ne/nevernote/NixNote2%20-%20Beta%2010/nixnote2-2.0-beta10_amd64.tar.gz
sha256sums_x86_64 = 00713e824b214702812aecbf2d4ede8734766fa38f630f39c42b9ac64ad84327
source_i686 = http://download2.polytechnic.edu.na/pub4/sourceforge/n/ne/nevernote/NixNote2%20-%20Beta%2010/nixnote2-2.0-beta10_i386.tar.gz
sha256sums_i686 = 2e18534f3875337cc2eb05bdf0ef201272705d370a694019146bd04199633516

LarryDC commented on 2016-08-09 15:38

Perhaps the beta of 2016-07-11 will fix this but on my up to date system
a straightforward = no editing of PGBUILDS required the following soft links 'ln -s:
libhunspell-1.4.so.0.0.0 libhunspell-1.3.so.0
libopencv_highgui.so.3.1.0 libopencv_highgui.so.2.4
libopencv_core.so.3.1.0 libopencv_core.so.2.4
libopencv_imgproc.so.3.1.0 libopencv_imgproc.so.2.4
PLUS:
rm libcurl.so.4
ln -s libcurl-compat.so.4.4.0 libcurl.so.4
This nastily generates:
nixnote2: /usr/lib/libcurl.so.4: no version information available (required by nixnote2)
But it does boot & run:
INFO 2016-08-09 11:30:35.710 ( nixnote.cpp @ 1790 ) "Beginning Sync"
INFO 2016-08-09 11:30:36.488 ( nixnote.cpp @ 1790 ) "Sync Complete Successfully"
If the 7/11 beta doesn't fix these, perhaps the above would prove useful to yaroslav.



MrOats commented on 2016-07-21 04:54

@yaroslav: New beta just release on 7/11.